## svim 1.4.2+ds

=== debian/changelog ===
svim (1.4.2+ds-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 21 Oct 2020 15:03:53 +0530

svim (1.4.1+ds-2) unstable; urgency=medium

  * Source-only-upload.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 21 Oct 2020 14:32:44 +0530

svim (1.4.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #969743)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 07 Sep 2020 22:19:40 +0530
