=== debian/control ===
Source: svim
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-numpy, python3-pysam, python3-matplotlib, python3-scipy, samtools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/svim
Vcs-Git: https://salsa.debian.org/med-team/svim.git
Homepage: https://github.com/eldariont/svim
Rules-Requires-Root: no

Package: svim
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Structural variant caller for long sequencing reads
 SVIM is a structural variant caller for long sequencing reads.
 It is able to detect, classify and genotype five different
 classes of structural variants. Unlike existing methods, SVIM
 integrates information from across the genome to precisely
 distinguish similar events, such as tandem and interspersed
 duplications and simple insertions.
