=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cat debian/missing-sources/chimeric_read.sam| samtools view -Sb - > src/tests/chimeric_read.bam
	samtools index src/tests/chimeric_read.bam src/tests/chimeric_read.bam.bai
	cat src/tests/chimeric_read_errors.sam| samtools view -Sb - > src/tests/chimeric_read_errors.bam
	samtools index src/tests/chimeric_read_errors.bam src/tests/chimeric_read_errors.bam.bai
	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m unittest discover -v src/tests"
	find deban/ -name '*.bam*'| xargs rm -rf
endif

override_dh_install:
	dh_install
	find debian -name LICENSE| xargs rm -rf
