=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto" \
https://github.com/eldariont/svim/releases .*/archive/v?@ANY_VERSION@\.tar\.gz
