## svim 2.0.0

=== debian/changelog ===
svim (2.0.0-5) unstable; urgency=medium

  * Add myself to Uploaders
    Closes: #1119921
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Nov 2025 12:39:03 +0100

svim (2.0.0-4) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders
  * Move d/watch to version 5

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 16:46:59 +0530

svim (2.0.0-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Revert "Add missing build dependency on dh addon."

  [ Nilesh Patra ]
  * B-D and test dep on default python3 version as pysam
    is not compatible with python3.11 yet (Closes: #1026580)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 21 Dec 2022 02:30:09 +0530

svim (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/watch:
     - detect new versions on github
     - no need to add '+ds' suffix
     - download proper filename
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Dec 2021 09:19:29 +0100

svim (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * d/watch
    - fix watch regex
    - add uversionmangle to demote preference for -beta
  * Remove d/missing-sources/* they are now added
  * d/control
    - Add needed B-D
    - Declare compliance with policy 4.5.1
  * d/copyright: Remove redundant files-excluded
  * Update manpage
  * Add autopkgtest
  * Remove d/README.Source since this is no longer relevant

 -- Nilesh Patra <nilesh@debian.org>  Thu, 19 Aug 2021 23:37:01 +0530
