=== debian/control ===
Source: svim
Standards-Version: 4.7.2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-edlib,
 python3-matplotlib,
 python3-numpy,
 python3-pysam,
 python3-scipy,
 python3-pyspoa,
 python3-cpuinfo,
 python3-setuptools,
Vcs-Browser: https://salsa.debian.org/med-team/svim
Vcs-Git: https://salsa.debian.org/med-team/svim.git
Homepage: https://github.com/eldariont/svim

Package: svim
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Structural variant caller for long sequencing reads
 SVIM is a structural variant caller for long sequencing reads.
 It is able to detect, classify and genotype five different
 classes of structural variants. Unlike existing methods, SVIM
 integrates information from across the genome to precisely
 distinguish similar events, such as tandem and interspersed
 duplications and simple insertions.
