=== debian/watch ===
Version: 5

Template: Github
Owner: eldariont
Project: svim
Uversion-Mangle: s/-beta/~beta/
